M17NObject Struct Reference
Collaboration diagram for M17NObject:
[legend]

## Data Fields

unsigned | ref_count: 16
unsigned | ref_count_extended: 1
unsigned | flag: 15
union {
void(* freer )(void *)
M17NObjectRecord * record
} | u

## Field Documentation

## ref_count

unsigned M17NObject::ref_count

## ref_count_extended

unsigned M17NObject::ref_count_extended

## flag

unsigned M17NObject::flag

## freer

void(* M17NObject::freer) (void *)

## record

M17NObjectRecord* M17NObject::record

##

union { ... } M17NObject::u